@charset "UTF-8";

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.7.1
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute. All Rights Reserved.
 *
 */

#menu ul,
#menu ul li,
#menu ul ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

#menu ul {
 position: relative;
 z-index: 597;
 float: left;
}

#menu ul li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

#menu ul li.hover,
#menu ul li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

#menu ul ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

#menu ul ul li {
 float: none;
}

#menu ul ul ul {
 top: 1px;
 left: 99%;
}

#menu ul li:hover > ul {
 visibility: visible;
}